Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
[root@localhost CentOS]# pwd
/root/MediaServerStudioEssentials2015R6/SDK2015Production16.4.2.1/CentOS
[root@localhost CentOS]# ./install_sdk_UMD_CentOS.sh
Failed to set locale, defaulting to C
Loaded plugins: fastestmirror, langpacks
There is no installed groups file.
Maybe run: yum groups mark convert (see man yum)
base | 3.6 kB 00:00:00
extras | 3.4 kB 00:00:00
updates | 3.4 kB 00:00:00
(1/4): base/7/x86_64/group_gz | 154 kB 00:00:00
(2/4): base/7/x86_64/primary_db | 5.1 MB 00:00:00
(3/4): updates/7/x86_64/primary_db | 2.5 MB 00:00:02
(4/4): extras/7/x86_64/primary_db | 62 kB 00:00:06
Determining fastest mirrors
* base: centos-mirror.rbc.ru
* extras: centos-mirror.rbc.ru
* updates: centos-mirror.rbc.ru
Warning: Group development does not have any packages to install.
Maybe run: yum groups mark install (see man yum)
No packages in any requested group available to install or update
Failed to set locale, defaulting to C
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
* base: centos-mirror.rbc.ru
* extras: centos-mirror.rbc.ru
* updates: centos-mirror.rbc.ru
Resolving Dependencies
--> Running transaction check
---> Package kernel-devel.x86_64 0:3.10.0-229.7.2.el7 will be installed
---> Package kernel-headers.x86_64 0:3.10.0-229.el7 will be updated
---> Package kernel-headers.x86_64 0:3.10.0-229.7.2.el7 will be an update
--> Finished Dependency Resolution
Dependencies Resolved
=================================================================================================================================================================
Package Arch Version Repository Size
=================================================================================================================================================================
Installing:
kernel-devel x86_64 3.10.0-229.7.2.el7 updates 9.9 M
Updating:
kernel-headers x86_64 3.10.0-229.7.2.el7 updates 2.3 M
Transaction Summary
=================================================================================================================================================================
Install 1 Package
Upgrade 1 Package
Total download size: 12 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
warning: /var/cache/yum/x86_64/7/updates/packages/kernel-headers-3.10.0-229.7.2.el7.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID f4a80eb5: NOKEY:--:-- ETA
Public key for kernel-headers-3.10.0-229.7.2.el7.x86_64.rpm is not installed
(1/2): kernel-headers-3.10.0-229.7.2.el7.x86_64.rpm | 2.3 MB 00:00:00
(2/2): kernel-devel-3.10.0-229.7.2.el7.x86_64.rpm | 9.9 MB 00:00:05
-----------------------------------------------------------------------------------------------------------------------------------------------------------------
Total 2.1 MB/s | 12 MB 00:00:05
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Importing GPG key 0xF4A80EB5:
Userid : "CentOS-7 Key (CentOS 7 Official Signing Key) <security@centos.org>"
Fingerprint: 6341 ab27 53d7 8a78 a7c2 7bb1 24c6 a8a7 f4a8 0eb5
Package : centos-release-7-1.1503.el7.centos.2.8.x86_64 (@anaconda)
From : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Updating : kernel-headers-3.10.0-229.7.2.el7.x86_64 1/3
Installing : kernel-devel-3.10.0-229.7.2.el7.x86_64 2/3
Cleanup : kernel-headers-3.10.0-229.el7.x86_64 3/3
Verifying : kernel-devel-3.10.0-229.7.2.el7.x86_64 1/3
Verifying : kernel-headers-3.10.0-229.7.2.el7.x86_64 2/3
Verifying : kernel-headers-3.10.0-229.el7.x86_64 3/3
Installed:
kernel-devel.x86_64 0:3.10.0-229.7.2.el7
Updated:
kernel-headers.x86_64 0:3.10.0-229.7.2.el7
Complete!
Failed to set locale, defaulting to C
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
* base: centos-mirror.rbc.ru
* extras: centos-mirror.rbc.ru
* updates: centos-mirror.rbc.ru
Package bison-2.7-4.el7.x86_64 already installed and latest version
Package rpm-build-4.11.1-25.el7.x86_64 already installed and latest version
Package redhat-rpm-config-9.1.0-68.el7.centos.noarch already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package asciidoc.noarch 0:8.6.8-5.el7 will be installed
--> Processing Dependency: source-highlight for package: asciidoc-8.6.8-5.el7.noarch
--> Processing Dependency: libxslt for package: asciidoc-8.6.8-5.el7.noarch
--> Processing Dependency: graphviz for package: asciidoc-8.6.8-5.el7.noarch
--> Processing Dependency: docbook-style-xsl for package: asciidoc-8.6.8-5.el7.noarch
---> Package audit-libs-devel.x86_64 0:2.4.1-5.el7 will be installed
---> Package binutils-devel.x86_64 0:2.23.52.0.1-30.el7_1.2 will be installed
--> Processing Dependency: binutils = 2.23.52.0.1-30.el7_1.2 for package: binutils-devel-2.23.52.0.1-30.el7_1.2.x86_64
---> Package elfutils-devel.x86_64 0:0.160-1.el7 will be installed
---> Package elfutils-libelf-devel.x86_64 0:0.160-1.el7 will be installed
---> Package hmaccalc.x86_64 0:0.9.13-4.el7 will be installed
---> Package ncurses-devel.x86_64 0:5.9-13.20130511.el7 will be installed
---> Package newt-devel.x86_64 0:0.52.15-4.el7 will be installed
--> Processing Dependency: slang-devel for package: newt-devel-0.52.15-4.el7.x86_64
---> Package numactl-devel.x86_64 0:2.0.9-4.el7 will be installed
---> Package pciutils-devel.x86_64 0:3.2.1-4.el7 will be installed
---> Package perl-ExtUtils-Embed.noarch 0:1.30-285.el7 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-Embed-1.30-285.el7.noarch
---> Package pesign.x86_64 0:0.109-9.el7 will be installed
--> Processing Dependency: opensc for package: pesign-0.109-9.el7.x86_64
--> Processing Dependency: coolkey for package: pesign-0.109-9.el7.x86_64
---> Package python-devel.x86_64 0:2.7.5-18.el7_1.1 will be installed
--> Processing Dependency: python(x86-64) = 2.7.5-18.el7_1.1 for package: python-devel-2.7.5-18.el7_1.1.x86_64
---> Package xmlto.x86_64 0:0.0.25-7.el7 will be installed
--> Processing Dependency: text-www-browser for package: xmlto-0.0.25-7.el7.x86_64
--> Processing Dependency: docbook-dtds for package: xmlto-0.0.25-7.el7.x86_64
---> Package zlib-devel.x86_64 0:1.2.7-13.el7 will be installed
--> Running transaction check
---> Package binutils.x86_64 0:2.23.52.0.1-30.el7 will be updated
---> Package binutils.x86_64 0:2.23.52.0.1-30.el7_1.2 will be an update
---> Package coolkey.x86_64 0:1.1.0-28.el7 will be installed
--> Processing Dependency: pcsc-lite-libs for package: coolkey-1.1.0-28.el7.x86_64
--> Processing Dependency: pcsc-lite for package: coolkey-1.1.0-28.el7.x86_64
--> Processing Dependency: ccid for package: coolkey-1.1.0-28.el7.x86_64
---> Package docbook-dtds.noarch 0:1.0-60.el7 will be installed
--> Processing Dependency: xml-common for package: docbook-dtds-1.0-60.el7.noarch
--> Processing Dependency: sgml-common for package: docbook-dtds-1.0-60.el7.noarch
---> Package docbook-style-xsl.noarch 0:1.78.1-3.el7 will be installed
---> Package graphviz.x86_64 0:2.30.1-19.el7 will be installed
--> Processing Dependency: urw-fonts for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: librsvg-2.so.2()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libltdl.so.7()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libgs.so.9()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libgd.so.2()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libXt.so.6()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libXpm.so.4()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libXmu.so.6()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libXaw.so.7()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: graphviz-2.30.1-19.el7.x86_64
---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
---> Package lynx.x86_64 0:2.8.8-0.3.dev15.el7 will be installed
---> Package opensc.x86_64 0:0.13.0-9.el7 will be installed
---> Package perl-devel.x86_64 4:5.16.3-285.el7 will be installed
--> Processing Dependency: systemtap-sdt-devel for package: 4:perl-devel-5.16.3-285.el7.x86_64
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.16.3-285.el7.x86_64
--> Processing Dependency: perl(ExtUtils::MakeMaker) for package: 4:perl-devel-5.16.3-285.el7.x86_64
--> Processing Dependency: perl(ExtUtils::Installed) for package: 4:perl-devel-5.16.3-285.el7.x86_64
--> Processing Dependency: libdb-devel for package: 4:perl-devel-5.16.3-285.el7.x86_64
--> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.16.3-285.el7.x86_64
---> Package python.x86_64 0:2.7.5-16.el7 will be updated
---> Package python.x86_64 0:2.7.5-18.el7_1.1 will be an update
--> Processing Dependency: python-libs(x86-64) = 2.7.5-18.el7_1.1 for package: python-2.7.5-18.el7_1.1.x86_64
---> Package slang-devel.x86_64 0:2.2.4-11.el7 will be installed
---> Package source-highlight.x86_64 0:3.1.6-6.el7 will be installed
--> Processing Dependency: libboost_regex.so.1.53.0()(64bit) for package: source-highlight-3.1.6-6.el7.x86_64
--> Running transaction check
---> Package atk.x86_64 0:2.8.0-4.el7 will be installed
---> Package boost-regex.x86_64 0:1.53.0-23.el7 will be installed
--> Processing Dependency: libicuuc.so.50()(64bit) for package: boost-regex-1.53.0-23.el7.x86_64
--> Processing Dependency: libicui18n.so.50()(64bit) for package: boost-regex-1.53.0-23.el7.x86_64
--> Processing Dependency: libicudata.so.50()(64bit) for package: boost-regex-1.53.0-23.el7.x86_64
---> Package cairo.x86_64 0:1.12.14-6.el7 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.12.14-6.el7.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.12.14-6.el7.x86_64
--> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.12.14-6.el7.x86_64
---> Package fontconfig.x86_64 0:2.10.95-7.el7 will be installed
--> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.10.95-7.el7.x86_64
---> Package gd.x86_64 0:2.0.35-26.el7 will be installed
---> Package gdbm-devel.x86_64 0:1.10-8.el7 will be installed
---> Package ghostscript.x86_64 0:9.07-18.el7 will be installed
--> Processing Dependency: poppler-data for package: ghostscript-9.07-18.el7.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-9.07-18.el7.x86_64
--> Processing Dependency: liblcms2.so.2()(64bit) for package: ghostscript-9.07-18.el7.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: ghostscript-9.07-18.el7.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: ghostscript-9.07-18.el7.x86_64
---> Package gtk2.x86_64 0:2.24.22-5.el7_0.1 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.22-5.el7_0.1.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.24.22-5.el7_0.1.x86_64
---> Package libICE.x86_64 0:1.0.8-7.el7 will be installed
---> Package libSM.x86_64 0:1.2.1-7.el7 will be installed
---> Package libXaw.x86_64 0:1.0.11-6.1.el7 will be installed
---> Package libXext.x86_64 0:1.3.2-2.1.el7 will be installed
---> Package libXmu.x86_64 0:1.1.1-5.1.el7 will be installed
---> Package libXpm.x86_64 0:3.5.10-5.1.el7 will be installed
---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
---> Package libXt.x86_64 0:1.1.4-6.1.el7 will be installed
---> Package libdb-devel.x86_64 0:5.3.21-17.el7_0.1 will be installed
---> Package librsvg2.x86_64 0:2.39.0-1.el7 will be installed
---> Package libtool-ltdl.x86_64 0:2.4.2-20.el7 will be installed
---> Package pango.x86_64 0:1.34.1-5.el7 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.34.1-5.el7.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.34.1-5.el7.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.34.1-5.el7.x86_64
--> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.34.1-5.el7.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.34.1-5.el7.x86_64
---> Package pcsc-lite.x86_64 0:1.8.8-5.el7 will be installed
---> Package pcsc-lite-ccid.x86_64 0:1.4.10-7.el7 will be installed
---> Package pcsc-lite-libs.x86_64 0:1.8.8-5.el7 will be installed
---> Package perl-ExtUtils-Install.noarch 0:1.58-285.el7 will be installed
---> Package perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 will be installed
--> Processing Dependency: perl(ExtUtils::Manifest) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
---> Package perl-ExtUtils-ParseXS.noarch 1:3.18-2.el7 will be installed
---> Package python-libs.x86_64 0:2.7.5-16.el7 will be updated
---> Package python-libs.x86_64 0:2.7.5-18.el7_1.1 will be an update
---> Package sgml-common.noarch 0:0.6.3-39.el7 will be installed
---> Package systemtap-sdt-devel.x86_64 0:2.6-10.el7_1 will be installed
--> Processing Dependency: pyparsing for package: systemtap-sdt-devel-2.6-10.el7_1.x86_64
---> Package urw-fonts.noarch 0:2.4-16.el7 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: urw-fonts-2.4-16.el7.noarch
---> Package xml-common.noarch 0:0.6.3-39.el7 will be installed
--> Running transaction check
---> Package cups-libs.x86_64 1:1.6.3-17.el7_1.1 will be installed
---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
---> Package ghostscript-fonts.noarch 0:5.50-32.el7 will be installed
---> Package harfbuzz.x86_64 0:0.9.20-4.el7 will be installed
--> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-0.9.20-4.el7.x86_64
---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
---> Package lcms2.x86_64 0:2.5-4.el7 will be installed
---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
---> Package libXcursor.x86_64 0:1.1.14-2.1.el7 will be installed
---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
---> Package libXft.x86_64 0:2.3.1-5.1.el7 will be installed
---> Package libXi.x86_64 0:1.7.2-2.1.el7 will be installed
---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libXrandr.x86_64 0:1.4.1-2.1.el7 will be installed
---> Package libicu.x86_64 0:50.1.2-11.el7 will be installed
---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
---> Package mesa-libEGL.x86_64 0:10.2.7-5.20140910.el7 will be installed
--> Processing Dependency: mesa-libgbm = 10.2.7-5.20140910.el7 for package: mesa-libEGL-10.2.7-5.20140910.el7.x86_64
--> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libEGL-10.2.7-5.20140910.el7.x86_64
--> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-10.2.7-5.20140910.el7.x86_64
---> Package mesa-libGL.x86_64 0:10.2.7-5.20140910.el7 will be installed
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-10.2.7-5.20140910.el7.x86_64
---> Package perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 will be installed
---> Package pixman.x86_64 0:0.32.4-3.el7 will be installed
---> Package poppler-data.noarch 0:0.4.6-3.el7 will be installed
---> Package pyparsing.noarch 0:1.5.6-9.el7 will be installed
---> Package xorg-x11-font-utils.x86_64 1:7.5-18.1.el7 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-18.1.el7.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-18.1.el7.x86_64
--> Running transaction check
---> Package graphite2.x86_64 0:1.2.2-5.el7 will be installed
---> Package libXfont.x86_64 0:1.4.7-2.el7_0 will be installed
---> Package libXxf86vm.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libfontenc.x86_64 0:1.1.1-5.el7 will be installed
---> Package mesa-libgbm.x86_64 0:10.2.7-5.20140910.el7 will be installed
---> Package mesa-libglapi.x86_64 0:10.2.7-5.20140910.el7 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
=================================================================================================================================================================
Package Arch Version Repository Size
=================================================================================================================================================================
Installing:
asciidoc noarch 8.6.8-5.el7 base 251 k
audit-libs-devel x86_64 2.4.1-5.el7 base 68 k
binutils-devel x86_64 2.23.52.0.1-30.el7_1.2 updates 803 k
elfutils-devel x86_64 0.160-1.el7 base 78 k
elfutils-libelf-devel x86_64 0.160-1.el7 base 34 k
hmaccalc x86_64 0.9.13-4.el7 base 26 k
ncurses-devel x86_64 5.9-13.20130511.el7 base 713 k
newt-devel x86_64 0.52.15-4.el7 base 51 k
numactl-devel x86_64 2.0.9-4.el7 base 23 k
pciutils-devel x86_64 3.2.1-4.el7 base 34 k
perl-ExtUtils-Embed noarch 1.30-285.el7 base 49 k
pesign x86_64 0.109-9.el7 base 88 k
python-devel x86_64 2.7.5-18.el7_1.1 updates 389 k
xmlto x86_64 0.0.25-7.el7 base 50 k
zlib-devel x86_64 1.2.7-13.el7 base 49 k
Installing for dependencies:
atk x86_64 2.8.0-4.el7 base 233 k
boost-regex x86_64 1.53.0-23.el7 base 294 k
cairo x86_64 1.12.14-6.el7 base 697 k
coolkey x86_64 1.1.0-28.el7 base 99 k
cups-libs x86_64 1:1.6.3-17.el7_1.1 updates 354 k
docbook-dtds noarch 1.0-60.el7 base 226 k
docbook-style-xsl noarch 1.78.1-3.el7 base 2.0 M
fontconfig x86_64 2.10.95-7.el7 base 228 k
fontpackages-filesystem noarch 1.44-8.el7 base 9.9 k
gd x86_64 2.0.35-26.el7 base 146 k
gdbm-devel x86_64 1.10-8.el7 base 47 k
ghostscript x86_64 9.07-18.el7 base 4.3 M
ghostscript-fonts noarch 5.50-32.el7 base 324 k
graphite2 x86_64 1.2.2-5.el7 base 81 k
graphviz x86_64 2.30.1-19.el7 base 1.3 M
gtk2 x86_64 2.24.22-5.el7_0.1 base 3.4 M
harfbuzz x86_64 0.9.20-4.el7 base 145 k
hicolor-icon-theme noarch 0.12-7.el7 base 42 k
lcms2 x86_64 2.5-4.el7 base 133 k
libICE x86_64 1.0.8-7.el7 base 63 k
libSM x86_64 1.2.1-7.el7 base 38 k
libXaw x86_64 1.0.11-6.1.el7 base 189 k
libXcomposite x86_64 0.4.4-4.1.el7 base 22 k
libXcursor x86_64 1.1.14-2.1.el7 base 30 k
libXdamage x86_64 1.1.4-4.1.el7 base 20 k
libXext x86_64 1.3.2-2.1.el7 base 38 k
libXfixes x86_64 5.0.1-2.1.el7 base 18 k
libXfont x86_64 1.4.7-2.el7_0 base 144 k
libXft x86_64 2.3.1-5.1.el7 base 57 k
libXi x86_64 1.7.2-2.1.el7 base 39 k
libXinerama x86_64 1.1.3-2.1.el7 base 14 k
libXmu x86_64 1.1.1-5.1.el7 base 70 k
libXpm x86_64 3.5.10-5.1.el7 base 52 k
libXrandr x86_64 1.4.1-2.1.el7 base 25 k
libXrender x86_64 0.9.8-2.1.el7 base 25 k
libXt x86_64 1.1.4-6.1.el7 base 173 k
libXxf86vm x86_64 1.1.3-2.1.el7 base 17 k
libdb-devel x86_64 5.3.21-17.el7_0.1 base 38 k
libfontenc x86_64 1.1.1-5.el7 base 29 k
libicu x86_64 50.1.2-11.el7 base 6.9 M
librsvg2 x86_64 2.39.0-1.el7 base 123 k
libthai x86_64 0.1.14-9.el7 base 187 k
libtool-ltdl x86_64 2.4.2-20.el7 base 49 k
libxslt x86_64 1.1.28-5.el7 base 242 k
lynx x86_64 2.8.8-0.3.dev15.el7 base 1.4 M
mesa-libEGL x86_64 10.2.7-5.20140910.el7 base 70 k
mesa-libGL x86_64 10.2.7-5.20140910.el7 base 149 k
mesa-libgbm x86_64 10.2.7-5.20140910.el7 base 31 k
mesa-libglapi x86_64 10.2.7-5.20140910.el7 base 37 k
opensc x86_64 0.13.0-9.el7 base 840 k
pango x86_64 1.34.1-5.el7 base 283 k
pcsc-lite x86_64 1.8.8-5.el7 base 190 k
pcsc-lite-ccid x86_64 1.4.10-7.el7 base 156 k
pcsc-lite-libs x86_64 1.8.8-5.el7 base 34 k
perl-ExtUtils-Install noarch 1.58-285.el7 base 73 k
perl-ExtUtils-MakeMaker noarch 6.68-3.el7 base 275 k
perl-ExtUtils-Manifest noarch 1.61-244.el7 base 31 k
perl-ExtUtils-ParseXS noarch 1:3.18-2.el7 base 77 k
perl-devel x86_64 4:5.16.3-285.el7 base 452 k
pixman x86_64 0.32.4-3.el7 base 254 k
poppler-data noarch 0.4.6-3.el7 base 2.2 M
pyparsing noarch 1.5.6-9.el7 base 94 k
sgml-common noarch 0.6.3-39.el7 base 55 k
slang-devel x86_64 2.2.4-11.el7 base 91 k
source-highlight x86_64 3.1.6-6.el7 base 611 k
systemtap-sdt-devel x86_64 2.6-10.el7_1 updates 63 k
urw-fonts noarch 2.4-16.el7 base 3.0 M
xml-common noarch 0.6.3-39.el7 base 26 k
xorg-x11-font-utils x86_64 1:7.5-18.1.el7 base 87 k
Updating for dependencies:
binutils x86_64 2.23.52.0.1-30.el7_1.2 updates 5.0 M
python x86_64 2.7.5-18.el7_1.1 updates 86 k
python-libs x86_64 2.7.5-18.el7_1.1 updates 5.6 M
Transaction Summary
=================================================================================================================================================================
Install 15 Packages (+69 Dependent packages)
Upgrade ( 3 Dependent packages)
Total download size: 46 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
(1/87): atk-2.8.0-4.el7.x86_64.rpm | 233 kB 00:00:00
(2/87): asciidoc-8.6.8-5.el7.noarch.rpm | 251 kB 00:00:00
(3/87): audit-libs-devel-2.4.1-5.el7.x86_64.rpm | 68 kB 00:00:00
(4/87): boost-regex-1.53.0-23.el7.x86_64.rpm | 294 kB 00:00:00
(5/87): coolkey-1.1.0-28.el7.x86_64.rpm | 99 kB 00:00:00
(6/87): cairo-1.12.14-6.el7.x86_64.rpm | 697 kB 00:00:00
(7/87): binutils-devel-2.23.52.0.1-30.el7_1.2.x86_64.rpm | 803 kB 00:00:00
(8/87): cups-libs-1.6.3-17.el7_1.1.x86_64.rpm | 354 kB 00:00:00
(9/87): docbook-dtds-1.0-60.el7.noarch.rpm | 226 kB 00:00:00
(10/87): elfutils-devel-0.160-1.el7.x86_64.rpm | 78 kB 00:00:00
(11/87): elfutils-libelf-devel-0.160-1.el7.x86_64.rpm | 34 kB 00:00:00
(12/87): fontconfig-2.10.95-7.el7.x86_64.rpm | 228 kB 00:00:00
(13/87): fontpackages-filesystem-1.44-8.el7.noarch.rpm | 9.9 kB 00:00:00
(14/87): gd-2.0.35-26.el7.x86_64.rpm | 146 kB 00:00:00
(15/87): gdbm-devel-1.10-8.el7.x86_64.rpm | 47 kB 00:00:00
(16/87): binutils-2.23.52.0.1-30.el7_1.2.x86_64.rpm | 5.0 MB 00:00:01
(17/87): docbook-style-xsl-1.78.1-3.el7.noarch.rpm | 2.0 MB 00:00:02
(18/87): ghostscript-fonts-5.50-32.el7.noarch.rpm | 324 kB 00:00:00
(19/87): graphite2-1.2.2-5.el7.x86_64.rpm | 81 kB 00:00:00
(20/87): graphviz-2.30.1-19.el7.x86_64.rpm | 1.3 MB 00:00:01
(21/87): gtk2-2.24.22-5.el7_0.1.x86_64.rpm | 3.4 MB 00:00:04
(22/87): ghostscript-9.07-18.el7.x86_64.rpm | 4.3 MB 00:00:07
(23/87): hicolor-icon-theme-0.12-7.el7.noarch.rpm | 42 kB 00:00:00
(24/87): hmaccalc-0.9.13-4.el7.x86_64.rpm | 26 kB 00:00:00
(25/87): lcms2-2.5-4.el7.x86_64.rpm | 133 kB 00:00:00
(26/87): libICE-1.0.8-7.el7.x86_64.rpm | 63 kB 00:00:00
(27/87): libSM-1.2.1-7.el7.x86_64.rpm | 38 kB 00:00:00
(28/87): libXaw-1.0.11-6.1.el7.x86_64.rpm | 189 kB 00:00:00
(29/87): libXcomposite-0.4.4-4.1.el7.x86_64.rpm | 22 kB 00:00:00
(30/87): libXcursor-1.1.14-2.1.el7.x86_64.rpm | 30 kB 00:00:00
(31/87): libXdamage-1.1.4-4.1.el7.x86_64.rpm | 20 kB 00:00:00
(32/87): libXext-1.3.2-2.1.el7.x86_64.rpm | 38 kB 00:00:00
(33/87): libXfixes-5.0.1-2.1.el7.x86_64.rpm | 18 kB 00:00:00
(34/87): harfbuzz-0.9.20-4.el7.x86_64.rpm | 145 kB 00:00:00
(35/87): libXfont-1.4.7-2.el7_0.x86_64.rpm | 144 kB 00:00:00
(36/87): libXft-2.3.1-5.1.el7.x86_64.rpm | 57 kB 00:00:00
(37/87): libXi-1.7.2-2.1.el7.x86_64.rpm | 39 kB 00:00:00
(38/87): libXinerama-1.1.3-2.1.el7.x86_64.rpm | 14 kB 00:00:00
(39/87): libXmu-1.1.1-5.1.el7.x86_64.rpm | 70 kB 00:00:00
(40/87): libXrandr-1.4.1-2.1.el7.x86_64.rpm | 25 kB 00:00:00
(41/87): libXpm-3.5.10-5.1.el7.x86_64.rpm | 52 kB 00:00:00
(42/87): libXrender-0.9.8-2.1.el7.x86_64.rpm | 25 kB 00:00:00
(43/87): libXxf86vm-1.1.3-2.1.el7.x86_64.rpm | 17 kB 00:00:00
(44/87): libdb-devel-5.3.21-17.el7_0.1.x86_64.rpm | 38 kB 00:00:00
(45/87): libfontenc-1.1.1-5.el7.x86_64.rpm | 29 kB 00:00:00
(46/87): libXt-1.1.4-6.1.el7.x86_64.rpm | 173 kB 00:00:00
(47/87): librsvg2-2.39.0-1.el7.x86_64.rpm | 123 kB 00:00:00
(48/87): libthai-0.1.14-9.el7.x86_64.rpm | 187 kB 00:00:00
(49/87): libtool-ltdl-2.4.2-20.el7.x86_64.rpm | 49 kB 00:00:00
(50/87): libxslt-1.1.28-5.el7.x86_64.rpm | 242 kB 00:00:00
(51/87): lynx-2.8.8-0.3.dev15.el7.x86_64.rpm | 1.4 MB 00:00:02
(52/87): mesa-libEGL-10.2.7-5.20140910.el7.x86_64.rpm | 70 kB 00:00:00
(53/87): mesa-libGL-10.2.7-5.20140910.el7.x86_64.rpm | 149 kB 00:00:00
(54/87): mesa-libgbm-10.2.7-5.20140910.el7.x86_64.rpm | 31 kB 00:00:00
(55/87): mesa-libglapi-10.2.7-5.20140910.el7.x86_64.rpm | 37 kB 00:00:00
(56/87): ncurses-devel-5.9-13.20130511.el7.x86_64.rpm | 713 kB 00:00:00
(57/87): newt-devel-0.52.15-4.el7.x86_64.rpm | 51 kB 00:00:00
(58/87): numactl-devel-2.0.9-4.el7.x86_64.rpm | 23 kB 00:00:00
(59/87): pciutils-devel-3.2.1-4.el7.x86_64.rpm | 34 kB 00:00:00
(60/87): pcsc-lite-1.8.8-5.el7.x86_64.rpm | 190 kB 00:00:00
(61/87): pcsc-lite-libs-1.8.8-5.el7.x86_64.rpm | 34 kB 00:00:00
(62/87): pango-1.34.1-5.el7.x86_64.rpm | 283 kB 00:00:00
(63/87): perl-ExtUtils-Embed-1.30-285.el7.noarch.rpm | 49 kB 00:00:00
(64/87): pcsc-lite-ccid-1.4.10-7.el7.x86_64.rpm | 156 kB 00:00:00
(65/87): perl-ExtUtils-Manifest-1.61-244.el7.noarch.rpm | 31 kB 00:00:00
(66/87): perl-ExtUtils-ParseXS-3.18-2.el7.noarch.rpm | 77 kB 00:00:00
(67/87): perl-ExtUtils-Install-1.58-285.el7.noarch.rpm | 73 kB 00:00:00
(68/87): pesign-0.109-9.el7.x86_64.rpm | 88 kB 00:00:00
(69/87): pixman-0.32.4-3.el7.x86_64.rpm | 254 kB 00:00:00
(70/87): perl-ExtUtils-MakeMaker-6.68-3.el7.noarch.rpm | 275 kB 00:00:02
(71/87): perl-devel-5.16.3-285.el7.x86_64.rpm | 452 kB 00:00:01
(72/87): python-2.7.5-18.el7_1.1.x86_64.rpm | 86 kB 00:00:00
(73/87): pyparsing-1.5.6-9.el7.noarch.rpm | 94 kB 00:00:00
(74/87): opensc-0.13.0-9.el7.x86_64.rpm | 840 kB 00:00:03
(75/87): sgml-common-0.6.3-39.el7.noarch.rpm | 55 kB 00:00:00
(76/87): slang-devel-2.2.4-11.el7.x86_64.rpm | 91 kB 00:00:00
(77/87): python-devel-2.7.5-18.el7_1.1.x86_64.rpm | 389 kB 00:00:02
(78/87): source-highlight-3.1.6-6.el7.x86_64.rpm | 611 kB 00:00:01
(79/87): systemtap-sdt-devel-2.6-10.el7_1.x86_64.rpm | 63 kB 00:00:00
(80/87): xml-common-0.6.3-39.el7.noarch.rpm | 26 kB 00:00:00
(81/87): xmlto-0.0.25-7.el7.x86_64.rpm | 50 kB 00:00:00
(82/87): xorg-x11-font-utils-7.5-18.1.el7.x86_64.rpm | 87 kB 00:00:00
(83/87): zlib-devel-1.2.7-13.el7.x86_64.rpm | 49 kB 00:00:00
(84/87): libicu-50.1.2-11.el7.x86_64.rpm | 6.9 MB 00:00:14
(85/87): urw-fonts-2.4-16.el7.noarch.rpm | 3.0 MB 00:00:08
(86/87): python-libs-2.7.5-18.el7_1.1.x86_64.rpm | 5.6 MB 00:00:10
(87/87): poppler-data-0.4.6-3.el7.noarch.rpm | 2.2 MB 00:00:13
-----------------------------------------------------------------------------------------------------------------------------------------------------------------
Total 1.6 MB/s | 46 MB 00:00:29
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Installing : libXext-1.3.2-2.1.el7.x86_64 1/90
Installing : libXrender-0.9.8-2.1.el7.x86_64 2/90
Installing : libICE-1.0.8-7.el7.x86_64 3/90
Installing : libXfixes-5.0.1-2.1.el7.x86_64 4/90
Installing : libSM-1.2.1-7.el7.x86_64 5/90
Installing : libXt-1.1.4-6.1.el7.x86_64 6/90
Installing : mesa-libglapi-10.2.7-5.20140910.el7.x86_64 7/90
Installing : pcsc-lite-libs-1.8.8-5.el7.x86_64 8/90
Installing : libXpm-3.5.10-5.1.el7.x86_64 9/90
Installing : pcsc-lite-ccid-1.4.10-7.el7.x86_64 10/90
Installing : pcsc-lite-1.8.8-5.el7.x86_64 11/90
Installing : libXmu-1.1.1-5.1.el7.x86_64 12/90
Installing : libXdamage-1.1.4-4.1.el7.x86_64 13/90
Installing : xml-common-0.6.3-39.el7.noarch 14/90
Installing : atk-2.8.0-4.el7.x86_64 15/90
Installing : zlib-devel-1.2.7-13.el7.x86_64 16/90
Installing : libxslt-1.1.28-5.el7.x86_64 17/90
Installing : 1:cups-libs-1.6.3-17.el7_1.1.x86_64 18/90
Installing : libfontenc-1.1.1-5.el7.x86_64 19/90
Updating : python-libs-2.7.5-18.el7_1.1.x86_64 20/90
Updating : python-2.7.5-18.el7_1.1.x86_64 21/90
Installing : pyparsing-1.5.6-9.el7.noarch 22/90
Installing : systemtap-sdt-devel-2.6-10.el7_1.x86_64 23/90
Installing : libXfont-1.4.7-2.el7_0.x86_64 24/90
Installing : 1:xorg-x11-font-utils-7.5-18.1.el7.x86_64 25/90
Installing : libXaw-1.0.11-6.1.el7.x86_64 26/90
Installing : coolkey-1.1.0-28.el7.x86_64 27/90
Installing : opensc-0.13.0-9.el7.x86_64 28/90
Installing : mesa-libgbm-10.2.7-5.20140910.el7.x86_64 29/90
Installing : mesa-libEGL-10.2.7-5.20140910.el7.x86_64 30/90
Installing : libXcursor-1.1.14-2.1.el7.x86_64 31/90
Installing : libXrandr-1.4.1-2.1.el7.x86_64 32/90
Installing : libXxf86vm-1.1.3-2.1.el7.x86_64 33/90
Installing : mesa-libGL-10.2.7-5.20140910.el7.x86_64 34/90
Installing : libXi-1.7.2-2.1.el7.x86_64 35/90
Installing : libXinerama-1.1.3-2.1.el7.x86_64 36/90
Installing : slang-devel-2.2.4-11.el7.x86_64 37/90
Installing : libthai-0.1.14-9.el7.x86_64 38/90
Installing : lcms2-2.5-4.el7.x86_64 39/90
Updating : binutils-2.23.52.0.1-30.el7_1.2.x86_64 40/90
Installing : poppler-data-0.4.6-3.el7.noarch 41/90
Installing : hicolor-icon-theme-0.12-7.el7.noarch 42/90
Installing : fontpackages-filesystem-1.44-8.el7.noarch 43/90
Installing : fontconfig-2.10.95-7.el7.x86_64 44/90
Installing : urw-fonts-2.4-16.el7.noarch 45/90
Installing : libXft-2.3.1-5.1.el7.x86_64 46/90
Installing : ghostscript-fonts-5.50-32.el7.noarch 47/90
Installing : ghostscript-9.07-18.el7.x86_64 48/90
Installing : gd-2.0.35-26.el7.x86_64 49/90
Installing : gdbm-devel-1.10-8.el7.x86_64 50/90
Installing : elfutils-libelf-devel-0.160-1.el7.x86_64 51/90
Installing : perl-ExtUtils-Manifest-1.61-244.el7.noarch 52/90
Installing : sgml-common-0.6.3-39.el7.noarch 53/90
Installing : docbook-dtds-1.0-60.el7.noarch 54/90
Installing : docbook-style-xsl-1.78.1-3.el7.noarch 55/90
Installing : libtool-ltdl-2.4.2-20.el7.x86_64 56/90
Installing : lynx-2.8.8-0.3.dev15.el7.x86_64 57/90
Installing : libdb-devel-5.3.21-17.el7_0.1.x86_64 58/90
Installing : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch 59/90
Installing : perl-ExtUtils-Install-1.58-285.el7.noarch 60/90
Installing : 1:perl-ExtUtils-ParseXS-3.18-2.el7.noarch 61/90
Installing : 4:perl-devel-5.16.3-285.el7.x86_64 62/90
Installing : libicu-50.1.2-11.el7.x86_64 63/90
Installing : boost-regex-1.53.0-23.el7.x86_64 64/90
Installing : source-highlight-3.1.6-6.el7.x86_64 65/90
Installing : graphite2-1.2.2-5.el7.x86_64 66/90
Installing : harfbuzz-0.9.20-4.el7.x86_64 67/90
Installing : libXcomposite-0.4.4-4.1.el7.x86_64 68/90
Installing : pixman-0.32.4-3.el7.x86_64 69/90
Installing : cairo-1.12.14-6.el7.x86_64 70/90
Installing : pango-1.34.1-5.el7.x86_64 71/90
Installing : librsvg2-2.39.0-1.el7.x86_64 72/90
Installing : gtk2-2.24.22-5.el7_0.1.x86_64 73/90
Installing : graphviz-2.30.1-19.el7.x86_64 74/90
Installing : asciidoc-8.6.8-5.el7.noarch 75/90
Installing : perl-ExtUtils-Embed-1.30-285.el7.noarch 76/90
Installing : xmlto-0.0.25-7.el7.x86_64 77/90
Installing : elfutils-devel-0.160-1.el7.x86_64 78/90
Installing : binutils-devel-2.23.52.0.1-30.el7_1.2.x86_64 79/90
Installing : newt-devel-0.52.15-4.el7.x86_64 80/90
Installing : pesign-0.109-9.el7.x86_64 81/90
Installing : python-devel-2.7.5-18.el7_1.1.x86_64 82/90
Installing : pciutils-devel-3.2.1-4.el7.x86_64 83/90
Installing : numactl-devel-2.0.9-4.el7.x86_64 84/90
Installing : audit-libs-devel-2.4.1-5.el7.x86_64 85/90
Installing : hmaccalc-0.9.13-4.el7.x86_64 86/90
Installing : ncurses-devel-5.9-13.20130511.el7.x86_64 87/90
Cleanup : python-2.7.5-16.el7.x86_64 88/90
Cleanup : python-libs-2.7.5-16.el7.x86_64 89/90
Cleanup : binutils-2.23.52.0.1-30.el7.x86_64 90/90
Verifying : libXfont-1.4.7-2.el7_0.x86_64 1/90
Verifying : librsvg2-2.39.0-1.el7.x86_64 2/90
Verifying : 1:xorg-x11-font-utils-7.5-18.1.el7.x86_64 3/90
Verifying : pixman-0.32.4-3.el7.x86_64 4/90
Verifying : libXpm-3.5.10-5.1.el7.x86_64 5/90
Verifying : libXcomposite-0.4.4-4.1.el7.x86_64 6/90
Verifying : graphite2-1.2.2-5.el7.x86_64 7/90
Verifying : docbook-style-xsl-1.78.1-3.el7.noarch 8/90
Verifying : pcsc-lite-libs-1.8.8-5.el7.x86_64 9/90
Verifying : pcsc-lite-1.8.8-5.el7.x86_64 10/90
Verifying : boost-regex-1.53.0-23.el7.x86_64 11/90
Verifying : binutils-devel-2.23.52.0.1-30.el7_1.2.x86_64 12/90
Verifying : source-highlight-3.1.6-6.el7.x86_64 13/90
Verifying : libSM-1.2.1-7.el7.x86_64 14/90
Verifying : gtk2-2.24.22-5.el7_0.1.x86_64 15/90
Verifying : libicu-50.1.2-11.el7.x86_64 16/90
Verifying : python-libs-2.7.5-18.el7_1.1.x86_64 17/90
Verifying : 4:perl-devel-5.16.3-285.el7.x86_64 18/90
Verifying : libdb-devel-5.3.21-17.el7_0.1.x86_64 19/90
Verifying : lynx-2.8.8-0.3.dev15.el7.x86_64 20/90
Verifying : docbook-dtds-1.0-60.el7.noarch 21/90
Verifying : libXxf86vm-1.1.3-2.1.el7.x86_64 22/90
Verifying : libtool-ltdl-2.4.2-20.el7.x86_64 23/90
Verifying : newt-devel-0.52.15-4.el7.x86_64 24/90
Verifying : sgml-common-0.6.3-39.el7.noarch 25/90
Verifying : perl-ExtUtils-Embed-1.30-285.el7.noarch 26/90
Verifying : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch 27/90
Verifying : python-devel-2.7.5-18.el7_1.1.x86_64 28/90
Verifying : libXrandr-1.4.1-2.1.el7.x86_64 29/90
Verifying : libXft-2.3.1-5.1.el7.x86_64 30/90
Verifying : opensc-0.13.0-9.el7.x86_64 31/90
Verifying : pesign-0.109-9.el7.x86_64 32/90
Verifying : ncurses-devel-5.9-13.20130511.el7.x86_64 33/90
Verifying : pango-1.34.1-5.el7.x86_64 34/90
Verifying : ghostscript-fonts-5.50-32.el7.noarch 35/90
Verifying : gd-2.0.35-26.el7.x86_64 36/90
Verifying : libXt-1.1.4-6.1.el7.x86_64 37/90
Verifying : libfontenc-1.1.1-5.el7.x86_64 38/90
Verifying : 1:cups-libs-1.6.3-17.el7_1.1.x86_64 39/90
Verifying : fontconfig-2.10.95-7.el7.x86_64 40/90
Verifying : python-2.7.5-18.el7_1.1.x86_64 41/90
Verifying : perl-ExtUtils-Manifest-1.61-244.el7.noarch 42/90
Verifying : coolkey-1.1.0-28.el7.x86_64 43/90
Verifying : elfutils-libelf-devel-0.160-1.el7.x86_64 44/90
Verifying : xmlto-0.0.25-7.el7.x86_64 45/90
Verifying : gdbm-devel-1.10-8.el7.x86_64 46/90
Verifying : fontpackages-filesystem-1.44-8.el7.noarch 47/90
Verifying : hicolor-icon-theme-0.12-7.el7.noarch 48/90
Verifying : libXcursor-1.1.14-2.1.el7.x86_64 49/90
Verifying : libXi-1.7.2-2.1.el7.x86_64 50/90
Verifying : mesa-libgbm-10.2.7-5.20140910.el7.x86_64 51/90
Verifying : mesa-libglapi-10.2.7-5.20140910.el7.x86_64 52/90
Verifying : asciidoc-8.6.8-5.el7.noarch 53/90
Verifying : urw-fonts-2.4-16.el7.noarch 54/90
Verifying : libxslt-1.1.28-5.el7.x86_64 55/90
Verifying : ghostscript-9.07-18.el7.x86_64 56/90
Verifying : poppler-data-0.4.6-3.el7.noarch 57/90
Verifying : zlib-devel-1.2.7-13.el7.x86_64 58/90
Verifying : binutils-2.23.52.0.1-30.el7_1.2.x86_64 59/90
Verifying : libXrender-0.9.8-2.1.el7.x86_64 60/90
Verifying : libXfixes-5.0.1-2.1.el7.x86_64 61/90
Verifying : mesa-libGL-10.2.7-5.20140910.el7.x86_64 62/90
Verifying : libXdamage-1.1.4-4.1.el7.x86_64 63/90
Verifying : lcms2-2.5-4.el7.x86_64 64/90
Verifying : atk-2.8.0-4.el7.x86_64 65/90
Verifying : hmaccalc-0.9.13-4.el7.x86_64 66/90
Verifying : graphviz-2.30.1-19.el7.x86_64 67/90
Verifying : libXaw-1.0.11-6.1.el7.x86_64 68/90
Verifying : libXinerama-1.1.3-2.1.el7.x86_64 69/90
Verifying : harfbuzz-0.9.20-4.el7.x86_64 70/90
Verifying : pyparsing-1.5.6-9.el7.noarch 71/90
Verifying : perl-ExtUtils-Install-1.58-285.el7.noarch 72/90
Verifying : libXmu-1.1.1-5.1.el7.x86_64 73/90
Verifying : libthai-0.1.14-9.el7.x86_64 74/90
Verifying : pciutils-devel-3.2.1-4.el7.x86_64 75/90
Verifying : systemtap-sdt-devel-2.6-10.el7_1.x86_64 76/90
Verifying : cairo-1.12.14-6.el7.x86_64 77/90
Verifying : pcsc-lite-ccid-1.4.10-7.el7.x86_64 78/90
Verifying : elfutils-devel-0.160-1.el7.x86_64 79/90
Verifying : slang-devel-2.2.4-11.el7.x86_64 80/90
Verifying : libICE-1.0.8-7.el7.x86_64 81/90
Verifying : audit-libs-devel-2.4.1-5.el7.x86_64 82/90
Verifying : 1:perl-ExtUtils-ParseXS-3.18-2.el7.noarch 83/90
Verifying : mesa-libEGL-10.2.7-5.20140910.el7.x86_64 84/90
Verifying : xml-common-0.6.3-39.el7.noarch 85/90
Verifying : libXext-1.3.2-2.1.el7.x86_64 86/90
Verifying : numactl-devel-2.0.9-4.el7.x86_64 87/90
Verifying : python-libs-2.7.5-16.el7.x86_64 88/90
Verifying : binutils-2.23.52.0.1-30.el7.x86_64 89/90
Verifying : python-2.7.5-16.el7.x86_64 90/90
Installed:
asciidoc.noarch 0:8.6.8-5.el7 audit-libs-devel.x86_64 0:2.4.1-5.el7 binutils-devel.x86_64 0:2.23.52.0.1-30.el7_1.2
elfutils-devel.x86_64 0:0.160-1.el7 elfutils-libelf-devel.x86_64 0:0.160-1.el7 hmaccalc.x86_64 0:0.9.13-4.el7
ncurses-devel.x86_64 0:5.9-13.20130511.el7 newt-devel.x86_64 0:0.52.15-4.el7 numactl-devel.x86_64 0:2.0.9-4.el7
pciutils-devel.x86_64 0:3.2.1-4.el7 perl-ExtUtils-Embed.noarch 0:1.30-285.el7 pesign.x86_64 0:0.109-9.el7
python-devel.x86_64 0:2.7.5-18.el7_1.1 xmlto.x86_64 0:0.0.25-7.el7 zlib-devel.x86_64 0:1.2.7-13.el7
Dependency Installed:
atk.x86_64 0:2.8.0-4.el7 boost-regex.x86_64 0:1.53.0-23.el7 cairo.x86_64 0:1.12.14-6.el7
coolkey.x86_64 0:1.1.0-28.el7 cups-libs.x86_64 1:1.6.3-17.el7_1.1 docbook-dtds.noarch 0:1.0-60.el7
docbook-style-xsl.noarch 0:1.78.1-3.el7 fontconfig.x86_64 0:2.10.95-7.el7 fontpackages-filesystem.noarch 0:1.44-8.el7
gd.x86_64 0:2.0.35-26.el7 gdbm-devel.x86_64 0:1.10-8.el7 ghostscript.x86_64 0:9.07-18.el7
ghostscript-fonts.noarch 0:5.50-32.el7 graphite2.x86_64 0:1.2.2-5.el7 graphviz.x86_64 0:2.30.1-19.el7
gtk2.x86_64 0:2.24.22-5.el7_0.1 harfbuzz.x86_64 0:0.9.20-4.el7 hicolor-icon-theme.noarch 0:0.12-7.el7
lcms2.x86_64 0:2.5-4.el7 libICE.x86_64 0:1.0.8-7.el7 libSM.x86_64 0:1.2.1-7.el7
libXaw.x86_64 0:1.0.11-6.1.el7 libXcomposite.x86_64 0:0.4.4-4.1.el7 libXcursor.x86_64 0:1.1.14-2.1.el7
libXdamage.x86_64 0:1.1.4-4.1.el7 libXext.x86_64 0:1.3.2-2.1.el7 libXfixes.x86_64 0:5.0.1-2.1.el7
libXfont.x86_64 0:1.4.7-2.el7_0 libXft.x86_64 0:2.3.1-5.1.el7 libXi.x86_64 0:1.7.2-2.1.el7
libXinerama.x86_64 0:1.1.3-2.1.el7 libXmu.x86_64 0:1.1.1-5.1.el7 libXpm.x86_64 0:3.5.10-5.1.el7
libXrandr.x86_64 0:1.4.1-2.1.el7 libXrender.x86_64 0:0.9.8-2.1.el7 libXt.x86_64 0:1.1.4-6.1.el7
libXxf86vm.x86_64 0:1.1.3-2.1.el7 libdb-devel.x86_64 0:5.3.21-17.el7_0.1 libfontenc.x86_64 0:1.1.1-5.el7
libicu.x86_64 0:50.1.2-11.el7 librsvg2.x86_64 0:2.39.0-1.el7 libthai.x86_64 0:0.1.14-9.el7
libtool-ltdl.x86_64 0:2.4.2-20.el7 libxslt.x86_64 0:1.1.28-5.el7 lynx.x86_64 0:2.8.8-0.3.dev15.el7
mesa-libEGL.x86_64 0:10.2.7-5.20140910.el7 mesa-libGL.x86_64 0:10.2.7-5.20140910.el7 mesa-libgbm.x86_64 0:10.2.7-5.20140910.el7
mesa-libglapi.x86_64 0:10.2.7-5.20140910.el7 opensc.x86_64 0:0.13.0-9.el7 pango.x86_64 0:1.34.1-5.el7
pcsc-lite.x86_64 0:1.8.8-5.el7 pcsc-lite-ccid.x86_64 0:1.4.10-7.el7 pcsc-lite-libs.x86_64 0:1.8.8-5.el7
perl-ExtUtils-Install.noarch 0:1.58-285.el7 perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 perl-ExtUtils-Manifest.noarch 0:1.61-244.el7
perl-ExtUtils-ParseXS.noarch 1:3.18-2.el7 perl-devel.x86_64 4:5.16.3-285.el7 pixman.x86_64 0:0.32.4-3.el7
poppler-data.noarch 0:0.4.6-3.el7 pyparsing.noarch 0:1.5.6-9.el7 sgml-common.noarch 0:0.6.3-39.el7
slang-devel.x86_64 0:2.2.4-11.el7 source-highlight.x86_64 0:3.1.6-6.el7 systemtap-sdt-devel.x86_64 0:2.6-10.el7_1
urw-fonts.noarch 0:2.4-16.el7 xml-common.noarch 0:0.6.3-39.el7 xorg-x11-font-utils.x86_64 1:7.5-18.1.el7
Dependency Updated:
binutils.x86_64 0:2.23.52.0.1-30.el7_1.2 python.x86_64 0:2.7.5-18.el7_1.1 python-libs.x86_64 0:2.7.5-18.el7_1.1
Complete!
error: Failed dependencies:
mesa-dri-drivers >= 8.0.1 is needed by libva-1.3.1-staging.20130628.39163.el7.x86_64
+++ Intstall complete, adding HotFixes
intel-linux-media-patches-39163/
intel-linux-media-patches-39163/libdispatch_trace.a
intel-linux-media-patches-39163/libdispatch_shared.a
intel-linux-media-patches-39163/README
intel-linux-media-patches-39163/libmfx-tracer.so
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/0001-Work-around-to-avoid-reduce-spinning-in-the-userspac.patch
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/README
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/0001-Reducing-KMD-polling-on-ioctl-calls.patch
'intel-linux-media-patches-39163/libdispatch_trace.a' -> '/opt/intel/mediasdk/lib/lin_x64/'
cp: cannot create regular file '/opt/intel/mediasdk/lib/lin_x64/': No such file or directory
'intel-linux-media-patches-39163/libdispatch_shared.a' -> '/opt/intel/mediasdk/lib/lin_x64/'
cp: cannot create regular file '/opt/intel/mediasdk/lib/lin_x64/': No such file or directory
'intel-linux-media-patches-39163/libmfx-tracer.so' -> '/opt/intel/mediasdk/tools/tracer/'
cp: cannot create regular file '/opt/intel/mediasdk/tools/tracer/': No such file or directory
+++ HotFixes installed, cleanup
[root@localhost CentOS]#
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment